Loading...
Searching...
No Matches
JxlHeaderExtensions Struct Reference
JPEG XL library (libjxl) » Image and frame metadata

`#include <codestream_header.h>`

## Public Attributes

uint64_t | extensions

## Detailed Description

Extensions in the codestream header.

## Member Data Documentation

## extensions

uint64_t JxlHeaderExtensions::extensions

Extension bits.

The documentation for this struct was generated from the following file:

- jxl/codestream_header.h